CVE-2011-0396

CVE information

Published

11 years ago

Last Modified

3 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

Cisco Adaptive Security Appliances (ASA) 5500 series devices with software 8.0 before 8.0(5.23), 8.1 before 8.1(2.49), 8.2 before 8.2(4.1), and 8.3 before 8.3(2.13), when a Certificate Authority (CA) is configured, allow remote attackers to read arbitrary files via unspecified vectors, aka Bug ID CSCtk12352..

CVSSv2.0 Score

Severity
High
Base Score
7.8/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
6.9/10
Confidentiality Impact
Complete
Availability Impact
None
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0:*:*
  Yes
-
cpe:2.3:o:cisco:adaptive_security_appliance:8.2\(2\):*:*:*:*
  Yes
-
cpe:2.3:o:cisco:adaptive_security_appliance:8.0\(2\):*:*:*:*
  Yes
-
cpe:2.3:o:cisco:adaptive_security_appliance:8.2:*:*:*:*:*:*:
  Yes
-
cpe:2.3:o:cisco:adaptive_security_appliance:8.1\(2\):*:*:*:*
  Yes
-
cpe:2.3:o:cisco:adaptive_security_appliance:8.0\(4\):*:*:*:*
  Yes
-
cpe:2.3:o:cisco:adaptive_security_appliance:8.3:*:*:*:*:*:*:
  Yes
-
cpe:2.3:o:cisco:adaptive_security_appliance:8.2\(1\):*:*:*:*
  Yes
-
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.3\(1\
  Yes
-
cpe:2.3:o:cisco:adaptive_security_appliance:8.1\(1\):*:*:*:*
  Yes
-
cpe:2.3:o:cisco:adaptive_security_appliance:8.0\(5\):*:*:*:*
  Yes
-
cpe:2.3:o:cisco:adaptive_security_appliance:8.0\(3\):*:*:*:*
  Yes
-
cpe:2.3:h:cisco:pix_506e:*:*:*:*:*:*:*:*
  Yes
-
cpe:2.3:h:cisco:pix_500:*:*:*:*:*:*:*:*
  Yes
-
cpe:2.3:h:cisco:pix_firewall_515:*:*:*:*:*:*:*:*
  Yes
-
cpe:2.3:h:cisco:asa_5520:*:*:*:*:*:*:*:*
  Yes
-
cpe:2.3:h:cisco:pix_firewall_525:*:*:*:*:*:*:*:*
  Yes
-
cpe:2.3:h:cisco:asa_5550:*:*:*:*:*:*:*:*
  Yes
-
cpe:2.3:h:cisco:asa_5505:*:*:*:*:*:*:*:*
  Yes
-
cpe:2.3:h:cisco:pix_firewall_520:*:*:*:*:*:*:*:*
  Yes
-
cpe:2.3:h:cisco:asa_5580:*:*:*:*:*:*:*:*
  Yes
-
cpe:2.3:h:cisco:asa_5500:*:*:*:*:*:*:*:*
  Yes
-
cpe:2.3:h:cisco:asa_5510:*:*:*:*:*:*:*:*
  Yes
-
cpe:2.3:h:cisco:pix_firewall_506:*:*:*:*:*:*:*:*
  Yes
-
cpe:2.3:h:cisco:asa_5540:*:*:*:*:*:*:*:*
  Yes
-
cpe:2.3:h:cisco:pix_501:*:*:*:*:*:*:*:*
  Yes
-
cpe:2.3:h:cisco:pix_firewall_535:*:*:*:*:*:*:*:*
  Yes
-

Get started for free to scan for vulnerabilities

Companies of all sizes use Mageni Vulnerability Scanner. Is free for 7-days then $39 monthly regardless of how many IPs, scans, deployments or users you have. Cancel at Anytime and 7-days Money-Back Guarantee. Mageni contributes 1% of your subscription to removing CO₂ from the atmosphere.

Get Started For Free
App screenshot